#metadata for ASTRO Interstellar Locomotive #2525
#Sat Jan 16 10:27:21 CET 2016
Suri\ Polomare=0.0016025641025641025
Vinyl\ Scratch=0.0016025641025641025
Harshwhinny=0.0
Zecora=0.0
Night\ Glider=0.0
Spike=0.0
Cloudchaser=0.0
link=http\://pastebin.com/uu9wzT21
Granny\ Smith=0.010416666666666666
Night\ Light=0.0
Snips=0.0
title=ASTRO Interstellar Locomotive \#2525
Thunderlane=0.0
Femanon=0.003205128205128205
Apple\ Fritter=0.0
Sunset\ Shimmer=0.003205128205128205
Trenderhoof=0.0
Gilda=0.0
Flim\ and\ Flam=0.002403846153846154
Sweetie\ Belle=0.002403846153846154
Lyra\ Heartstrings=0.0
Hoity\ Toity=0.0
Snails=0.0
Junebug=0.0
Pogo=0.0
Braeburn=0.0
Nightmare\ Moon=0.0
Mane-iac=0.0
Chrysalis=0.0
Soarin=0.0
Scootaloo=0.0
Lotus=0.0
Little\ League=0.0
Tirek=0.0
Fluttershy=0.0
Derpy=0.003205128205128205
last_edit=Last edit on\: Tuesday 27th of October 2015 05\:55\:44 AM CDT
Filthy\ Rich=0.0
Daring\ Do=0.0
Sapphire\ Shores=0.0
Flash\ Sentry=8.012820512820513E-4
Prim\ hemline=0.0
Cheese\ Sandwich=8.012820512820513E-4
Adagio\ Dazzle=0.0
line_count=1248.0
Ahuizotl=0.0
Starswirl\ the\ Bearded=0.0
Spitfire=0.0
Fleur\ De\ Lis=0.0
Eris=0.0
Cheerilee=0.0
Aria\ Blaze=0.0016025641025641025
Diamond\ Tiara=0.0
Blueblood=0.0
Mayor\ Mare=8.012820512820513E-4
clop=0.022435897435897436
Blossomforth=0.0
Starlight\ Glimmer=8.012820512820513E-4
Sonata\ Dusk=0.0
Iron\ Will=0.0
Sugar\ Belle=0.0
Trixie\ Lulamoon=0.0
Octavia\ Melody=0.0
Anon=8.012820512820513E-4
Discord=0.0
Big\ Macintosh=0.0
Fleetfoot=0.0
Rarity=0.0
Twist=0.0
Applejack=0.0016025641025641025
Fancy\ Pants=0.004006410256410256
Coco\ Pommel=0.0
Umbra=0.0
Twilight\ Velvet=0.0
Maud\ Pie=0.0
Silver\ Spoon=0.0
Redheart=0.0
Sombra=0.0
Aloe=0.0
Cadance=0.0
Pipsqueak=0.0
Shining\ Armor=0.0
Caramel=0.0
writefag=Anon_Mous
Pinkie\ Pie=8.012820512820513E-4
Photo\ Finish=0.004006410256410256
Lightning\ Dust=8.012820512820513E-4
peachbottom=0.0
Double\ Diamond=0.0
Featherweight=0.0
Celestia=0.0
Bulk\ Biceps=8.012820512820513E-4
first_edit=Thursday 12th of March 2015 05\:36\:43 PM CDT
Applebloom=0.0
Roseluck=0.0
Twilight\ Sparkle=0.0016025641025641025
Luna=0.003205128205128205
Party\ Favor=0.0
Flitter=0.0
Rainbow\ Dash=0.004006410256410256
